Activity log for bug #1074179

Date Who What changed Old value New value Message
2012-11-01 22:49:08 John Ferlito bug added bug
2012-11-05 18:23:08 Daniel Nichter percona-toolkit: status New Confirmed
2012-11-05 18:23:16 Daniel Nichter tags filters pt-table-checksum
2012-11-09 12:52:16 Brian Fraser percona-toolkit: assignee Brian Fraser (fraserbn)
2012-11-09 19:43:43 Brian Fraser branch linked lp:~percona-toolkit-dev/percona-toolkit/fix-1074179-ptc-replicate-check-only-filters
2012-11-09 19:43:45 Brian Fraser percona-toolkit: status Confirmed In Progress
2012-11-09 22:18:38 Brian Fraser percona-toolkit: milestone 2.1.7
2012-11-16 14:26:35 Brian Fraser branch linked lp:~percona-toolkit-dev/percona-toolkit/doc-patch-empty-replicate-table-1074179
2012-11-18 16:36:08 Daniel Nichter percona-toolkit: milestone 2.1.7 2.1.8
2012-11-29 20:14:12 Brian Fraser percona-toolkit: status In Progress Fix Committed
2012-12-04 17:33:02 Daniel Nichter percona-toolkit: importance Undecided High
2012-12-21 18:37:41 Daniel Nichter summary pt-table-checksum does't ignore tables for --replicate-check-only pt-table-checksum doesn't ignore tables for --replicate-check-only
2013-01-14 22:16:00 Daniel Nichter percona-toolkit: status Fix Committed Fix Released